/* @charset "UTF-8"; */

@media screen, projection {

    /**
    * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera
    * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera
    *
    * @workaround
    * @affected IE8, FF, Webkit, Opera
    * @css-for all
    * @valid CSS3
    */

    body { overflow-y: scroll; }

    /*-------------------------------------------------------------------------*/

    /* (en) Marginal areas & page background */
    /* (de) Randbereiche & Seitenhintergrund */

    /* 2013-11-26: Moved to content.css because it's presentation and not layout */
    /* body { background-image: url(../../images/bg-tile.gif); background-color: #2A1E15; background-repeat: repeat; } */

    /* Layout Alignment | Layout-Ausrichtung */
    #page_margins { margin: 0 auto; }

    /* Layout Properties | Layout-Eigenschaften */
    #page_margins { width: 921px; background: #fff; }
    #page { padding: 0; }

    #header { height: 215px; padding: 0; margin: 0; }
    #headerImage { height: inherit; width: 100%; border: none; }

    #main { margin: 0; background: #fff; }

    /*
     * Set the default width and positioning for colMiddle to be left and 100% of available width.
     * This get overridden by basemod_2COl.css and basemod_3Col.css for 2 column and 3 column layout
     * but it is required for the admin and tool pages because they are effectively single column
     * with a horizontal menu bar above.
     */
    #colMiddle { float: left; width: 100%; }

    #colMiddleContent { padding: 0px 24px 36px 20px; }
    #colRightContent { padding: 0px 10px 36px 20px; z-index: 100; }
    #colLeftContent { padding: 0px 4px 24px 10px; }

    }
